
/* Class = "NSWindow"; title = "Duplicate With Offset"; ObjectID = "5"; */
"5.title" = "Duplicate With Offset";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Copies will be completely independant from their source."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Copies will be completely independant from their source.";

/* Class = "NSButtonCell"; title = "Physical copies only"; ObjectID = "8"; */
"8.title" = "Physical copies only";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtual copies share almost everything with their source."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Virtual copies share almost everything with their source.";

/* Class = "NSButtonCell"; title = "Virtual copies only"; ObjectID = "9"; */
"9.title" = "Virtual copies only";

/* Class = "NSBox"; title = "Copies"; ObjectID = "10"; */
"10.title" = "Copies";

/* Class = "NSBox"; title = "Copy Mode"; ObjectID = "14"; */
"14.title" = "Copy Mode";

/* Class = "NSTextFieldCell"; title = "Number of Copies:"; ObjectID = "35"; */
"35.title" = "Number of Copies:";

/* Class = "NSTextFieldCell"; title = "Horizontal Distance:"; ObjectID = "36"; */
"36.title" = "Horizontal Distance:";

/* Class = "NSTextFieldCell"; title = "Vertical Distance:"; ObjectID = "37"; */
"37.title" = "Vertical Distance:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "41"; */
"41.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of columns here."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Enter the desired number of columns here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the horizontal distance of copies from the source here. Negative values place copies left, positive values right to the source."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Enter the horizontal distance of copies from the source here. Negative values place copies left, positive values right to the source.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "50"; */
"50.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the vertical distance of copies from the source here. Negative values place copies above, positive values below the source."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Enter the vertical distance of copies from the source here. Negative values place copies above, positive values below the source.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Duplicate With Offset"; ObjectID = "64"; */
"64.title" = "Duplicate With Offset";
